/* CSS Document */
.color1 {background-color: #333333;} /* dark */ 
.color2 {background-color: #ffffff;} /* light */
.color3 {background-color: #FF6633;} /* primary */
.color4 {background-color: #6986C1;} /* secondary */
.color5 {background-color: #FFDF7B;} /* highlight */
.color6 {background-color: #C7D6EB;} /* bg */
.color7 {background-color: #334A7B;} /* bg */

/* STANDARD SITE STYLES --------------------------------------------- */
body, html	{
	margin: 0 0 10px 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/images/header/bg.gif);
	background-color: #6986C1;
	background-repeat: repeat-y;
	background-position: left top;
	}
p {
	font-size: 12px;
	color: #333333;
	}
ul, li, ol, dl, dt {
	font-size: 12px;
	color: #333;
  margin: 2px 0 0 12px;
  padding: 0 0 0 0;	
	}
h1 {
	font-size: 20px;
	color: #6986C1;
	font-weight: bold;
	margin: 0 0 8px 0;
	padding: 0;
	}
h2 {
	font-size: 16px;
	color: #0F1F5E;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	}
h3 {
	font-size: 14px;
	color: #003399;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0;
	}
.sm {
	font-size: 11px;
	color: #333333;
	}
.md	{
	font-size: 12px;
	color: #333333;
	}
.lg	{
	font-size: 14px;
	color: #333333;
	}
a.sm:link, a.sm:visited {
	font-size: 11px;
	color: #003399;
	text-decoration: underline;
	}
a.sm:hover {
	font-size: 11px;
	color: #0F1F5E;
	text-decoration: none;
	}
a.md:link, a.md:visited {
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
	}
a.md:hover {
	font-size: 12px;
	color: #0F1F5E;
	text-decoration: none;
	}
a.lg:link, a.lg:visited {
	font-size: 14px;
	color: #FF6633;
	text-decoration: underline;
	}
a.lg:hover {
	font-size: 14px;
	color: #6986C1;
	text-decoration: none;
	}
.formarea, textarea {
    border: #333333 1px solid;
    margin: 0;
    padding: 1px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 10px;
    font-style: normal;
    color: #333333;
	  background-color: #C7D6EB;
    text-decoration: none
}
.button {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	background-color: #6986C1;
	border: 1px solid #333333;
	}
hr {
	color: #333333;
	background-color: #333333;
	height: 1px;
}
a.nav:link, a.nav:visited {
	font-size: 10px;
	color: #003399;
	text-decoration: underline;
	}
a.nav:hover {
	font-size: 10px;
	color: #6986C1;
	text-decoration: none;
	}
.topbg {
	background-image: url(/images/header/topbg.gif);
}
.copyright {
	font-size: 9px;
	color: #333333;
	margin: 8px 0;
	padding: 0 0;
	}
.rulevert {
	background-image: url(/images/rule_vert.gif);
	}

